@media only screen and (min-width: 0px) and (max-width: 480px) {
	.inner-logo img {
    width: 80% !important;
	}
	.wht-bg h3 {
    font-size: 27px;
	}
	.wht-bg h4 {
	font-size: 18px;
	}
}

@media only screen and (min-width: 0px) and (max-width: 767px) {
	.bg-img {
    background: #F9F9F9;
    min-height: 550px;
	}
	.logo {
    float: none;
    margin-top: 40px;
	}
	.logo img {
    margin:0 auto;
	}
	.search-bg {
    padding: 15px 0px;
	background: #FFF;
	}
	.wht-bg {
	box-shadow:none;
    padding: 10px 0px;
	}
	.dl-menuwrapper {
	margin-top:0px !important;
	padding-bottom:10px;
	}
	.cart {
    margin-top: 0px;
	padding-bottom:10px;
	}
	.col-md-15 {
    width: 20%;
    float: left;
	}
	.inner-logo img {
    margin: 15px auto 0px;
    width: 50%;
	}
	.dl-menuwrapper .dl-menu {
    margin: 45px 0 0 0 !important;
	}
	.next-btn {
	float:none;
	}
	.detail-bg {
    background: url(../images/detail-bg.jpg) no-repeat center center/ cover;
    min-height: 860px;
    padding: 60px 0px 40px 0px;
	}
	.btn1 {
	margin:0px 0px 45px 0px;
	}
	.cut-only {
    padding-left: 20px !important;
	}
	  .wht-bg1 {
	padding:20px 20px !important;
	}
	
	.float-lft {
	float:left !important;
	}
	.float-lft p{
	margin-top:20px;
	margin-left:20px;
	}
	.float-lft .btn1{
	margin-top:20px;
	margin-right: 10px !important;
	padding: 10px 16px;
	}
	.pad-0 {
	padding:5px 0px !important;
	}
	.cart-img {
	width: 100%;
	}
	.resp-height {
	min-height:620px !important;
	}
	input.chk{
	margin-bottom: 20px;
	}
	.regForm-bg {
    margin-right: 0px !important;
    margin-left: 0px !important;
	}
	.registration {
    background: url(../images/registration-bg.jpg)no-repeat center center/cover;
	}
	.login-form {
	margin-top:80px;
	background:#FFF;
	}
	
	.diamond-detail1 .radio {
	display: inline-block;
	}
	.diamond-detail1 input {
	margin: 0px 0 0;
	}
	.regForm-bg .form-group {
	padding-left:0px;
	}
	
	.regForm-bg .form-inline  .radio{
	display: inline-block;
	margin-top: 0px;
	margin-bottom: 15px;
	}
}


@media only screen and (min-width: 768px) and (max-width: 991px) {
	.bg-img {
    background: #F9F9F9;
    min-height: 550px;
	}
	.logo {
    float: none;
    margin-top: 40px;
	}
	.logo img {
    margin:0 auto;
	}
	.col-md-15 {
    width: 20%;
    float: left;
	}
	.inner-logo img {
    margin: 15px auto 0px;
    width: 40%;
	}
	.dl-menuwrapper {
	margin-top:0px !important;
	padding-bottom:10px;
	}
	.cart {
    margin-top: 0px;
	padding-bottom:10px;
	}
	.diamonds .bg-brown {
    margin-bottom: 15px;
	}
	.search-bg {
	background: url(../images/search-bg.jpg) no-repeat center center/ cover;
    padding: 45px 0px;
	}
	.detail-bg {
    background: url(../images/detail-bg.jpg) no-repeat center center/cover;
	}
	.btn1 {
    margin: 20px 10px 45px 10px;
	}
	input.chk{
	margin-bottom: 20px;
	}
	.search-bg {
    background: url(../images/search-bg.jpg) no-repeat center center/cover;
	}

}
